/etc/gdm/PreSession/Default: Registering your session with wtmp and utmp
/etc/gdm/PreSession/Default: running: /usr/X11R6/bin/sessreg -a -w /var/log/wtmp -u /var/run/utmp -x "/var/lib/gdm/:20.Xservers" -h "" -l ":20" "ptovt"
/etc/gdm/Xsession: Beginning session setup...
tset: standard error: Invalid argument

SESSION_MANAGER=local/compubuin-1:/tmp/.ICE-unix/11158

** (gnome-session:11158): WARNING **: Host name lookup failure on localhost.
Gnome-Message: gnome_execute_async_with_env_fds: returning -1
evolution-alarm-notify-Message: Setting timeout for 31499 1194998400 1194966901
evolution-alarm-notify-Message:  Tue Nov 13 21:00:00 2007

evolution-alarm-notify-Message:  Tue Nov 13 12:15:01 2007


(gnome-panel:11228): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -1 and height 24

(gnome-screensaver-command:13143): gnome-screensaver-WARNING **: Unknown option --throttle

(gnome-screensaver-command:13355): gnome-screensaver-WARNING **: Unknown option --throttle

** (update-notifier:11246): WARNING **: no cdrom: disk

alarm-notify.c:366 (alarm_notify_new) - Alarm Notify New 
 alarm-notify.c:302 (alarm_channel_setup) - Channel Setup
 alarm-notify.c:241 (alarm_notify_init) - Initing Alarm Notify
alarm-queue.c:1871 (alarm_queue_init)
alarm-queue.c:218 (queue_midnight_refresh) - Refresh at Tue Nov 13 21:00:00 2007
 
alarm-queue.c:1833 (check_midnight_refresh)
alarm-queue.c:1833 (check_midnight_refresh)
alarm-queue.c:1833 (check_midnight_refresh)
alarm-queue.c:1833 (check_midnight_refresh)
alarm-queue.c:1833 (check_midnight_refresh)
alarm-queue.c:1833 (check_midnight_refresh)
alarm-queue.c:1833 (check_midnight_refresh)
alarm-queue.c:1833 (check_midnight_refresh)
alarm-queue.c:1833 (check_midnight_refresh)
alarm-queue.c:1833 (check_midnight_refresh)
alarm-queue.c:1833 (check_midnight_refresh)
alarm-queue.c:1833 (check_midnight_refresh)
alarm-queue.c:1833 (check_midnight_refresh)
alarm-queue.c:1833 (check_midnight_refresh)
alarm-queue.c:1833 (check_midnight_refresh)
alarm-notify.c:272 (alarm_notify_finalize) - Finalize 
 alarm-queue.c:1942 (alarm_queue_done)
Window manager warning: CurrentTime used to choose focus window; focus window may not be correct.
Window manager warning: Got a request to focus the no_focus_window with a timestamp of 0.  This shouldn't happen!
